<% title "Manage Credentials" %>
<% breadcrumb workspace_link, credentials_link %>

<div id="creds-main-region" class='tab-loading'></div>

<%= javascript_include_tag 'backbone/require_config' %>

<% include_stylesheet('creds/creds') %>
<% include_stylesheet('brute_force/reuse') %>
<% include_stylesheet('shared/backbone/tabs') %>
<% include_stylesheet('hosts') %>
<% include_stylesheet('backbone/pro_carpenter') %>
<% include_stylesheet('components/lazy_list') %>
<% include_stylesheet('brute_force/ie') %>

<!--[if !IE]><!--><script>
  if (/*@cc_on!@*/false) {
    document.documentElement.className += 'ie10';
  }
</script><![endif]-->

<!--[if IE 9]>
<script>document.documentElement.className+='ie9';</script>
<![endif]-->


<%= javascript_tag do %>
  jQuery(document).bind('requirejs-ready', function(){
    jQuery(document).ready(function() {
      var dependencies = [
        'apps/creds/creds_app',
        'apps/logins/logins_app',
        'apps/brute_force_reuse/brute_force_reuse_app'
      ];

      initProRequire(dependencies, function() {
        Pro.addInitializer(function() {
          jQuery('#creds-main-region').removeClass('tab-loading');
        });

        Pro.start({
          environment: "<%= Rails.env %>"
        });
      });
    });
  });
<% end %>

<img style='position:absolute;left:-9999px;' src='<%= image_path 'creds/group_contract.png' %>' />
<img style='position:absolute;left:-9999px;' src='<%= image_path 'creds/group_expand.png' %>' />
